Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Code Migration Tool problem


We are doing an upgrade from 4.0 to 5.0. When trying to run the CMT, we get an error that the visual studio 2005 cant be found. But it is installed.

Anyone got any idea's?


Not what you were looking for? View more on this topic or Ask a question